import request from '@/utils/request'

// 查询我的客户
export function importData(data) {
  return request({
    url: '/system/group/importData',
    method: 'post',
    data,
    headers: { 'Content-Type': 'application/x-www-form-urlencoded' },
  })
}

//下载模板
export function downloadFile(type) {
  return request({
    url: `/system/group/download?type=${type}`,
    method: 'post',
    responseType: 'blob'
  })
}